2

My son is using an old OnePlus One, and I wanted to install Google's family link on it. The browser finds it but the play store doesn't, and when I click it in the browser (and go into the play store) I get a message "Item not found".

Because the OnePlus One's software has not been upgraded for ages I tried to solve it by installing Lineage OS together with the play store (via OpenGapps nano) but for family link I still get the same message.

Is this a software issue that can be resolved? Or is family link not supported for all handsets (including the OnePlus One)?

  • Which Android version is the OnePlus One? OR the LineageOS version you put on it? – hitchhiker Apr 29 '19 at 21:32
  • At the moment it's LineageOS 15, so the one based on Android 8. Happy to upgrade but not sure that that would help? – alle_meije Jan 7 at 11:33
1

As per https://families.google.com/familylink/device-compatibility/ the child version of Google Family link requires mostly Android Version 7.0 and newer, with a few exceptions.

  • Accepted, although the LineageOS that I use is based on Android 8. There is no technical reason not to accept that. – alle_meije Nov 4 '19 at 8:55

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.